@import url('https://fonts.googleapis.com/css?family=Proxima+Nova');

.eu-cookie-compliance-banner #popup-text {
    font-size: 15px; 
    }

#sliding-popup .popup-content {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
    
#sliding-popup .popup-content #popup-text {
    font-weight: normal;
    max-width: 80%;
}

.eu-cookie-compliance-banner {
background-color: #393939;
}
    
#sliding-popup .popup-content #popup-text h1,
#sliding-popup .popup-content #popup-text h2, 
#sliding-popup .popup-content #popup-text h3, 
#sliding-popup .popup-content #popup-text p {
    font-weight: normal;
}

#sliding-popup .popup-content #popup-text p {
    font-size: 16px;
}

#sliding-popup .eu-cookie-compliance-default-button, 
#sliding-popup .eu-cookie-compliance-hide-button, 
#sliding-popup .eu-cookie-compliance-more-button-thank-you, 
#sliding-popup .eu-cookie-withdraw-button, 
.eu-cookie-withdraw-button, 
.eu-cookie-compliance-save-preferences-button {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #BED700;
    background-image: none;
    border: none;
    color: #fff;
    font-weight: normal;
    padding: 10px 50px;
    text-shadow: none;
}

#sliding-popup ~ .headerfooterbar {
    padding-top: 69px;
}

@media only screen and (max-width: 475px) and (orientation: portrait) {
    #sliding-popup ~ .headerfooterbar {
        padding-top: 112px;
    }
}

@media only screen and (max-width: 375px) and (orientation: portrait) {
    #sliding-popup ~ .headerfooterbar {
        padding-top: 114px;
    }
}

@media only screen and (max-width: 360px) and (orientation: portrait){
#sliding-popup ~ .headerfooterbar {
    padding-top: 137px;
}
}

@media only screen and (max-width: 320px) and (orientation: portrait){
#sliding-popup ~ .headerfooterbar {
    padding-top: 177px;
}
}

